/* ************************************
 * Elements de mise en forme pour 
 * le portlet "demandeCodeAcces".
 * Création : 23/12/2010
 * Auteur   : Yoann Chapalain (c6699)
 * *********************************** */
 
@import url(portlet-common.css); /* Mise en forme generale */
 
.aui .espaceClient .portlet-content{
  padding: 10px 0;
}

.aui .espaceClient #formulaireMotDePasseOublie .label {
	text-align: right;
	float: right;
	padding-top: 8px;
  	display: inherit;
  	font-size: inherit;
}
.aui .espaceClient #formulaireMotDePasseOublie .portlet-msg-info,
.aui .espaceClient #formulaireMotDePasseOublie .portlet-msg-error,
.aui .espaceClient #formulaireMotDePasseOublie .portlet-msg-success {
	margin-left: 244px;
}
.aui .espaceClient #formulaireMotDePasseOublie .value input {
  width: 200px;
}
.aui .espaceClient #formulaireMotDePasseOublie #dateNaissanceJour,
.aui .espaceClient #formulaireMotDePasseOublie #dateNaissanceMois {
	width: 40px;
}
.aui .espaceClient #formulaireMotDePasseOublie #dateNaissanceAnnee {
  width: 60px;
}
.aui .espaceClient #formulaireMotDePasseOublie input[type=submit] {
	 width: 228px;
}
.aui .espaceClient .error {
	text-transform: none;
	color: #ff550d;
	padding-left:16px;
}

/* ********************
 * Wizzard - Breadcrum
 * ******************** */
.aui .espaceClient .header-acte-gestion {
  margin-top:-10px;
  width: 100%;
}

.aui .espaceClient .header-acte-gestion .title {
  background: url("../images/bloc-acte-gestion.png") no-repeat scroll 0 0;
  color: #fff;
  font-size: 1.20em;
  font-weight: bold;
  padding: 40px 22px 0 10px;
  width: 212px;
}
.aui .espaceClient .header-acte-gestion .title div {
  background-repeat:no-repeat;
  background-position:right center;
}
.aui .espaceClient .header-acte-gestion span {
    display: block;
    height: 34px;
}
.aui .espaceClient ul.steps {
  margin: 5px 0;
  height: 30px;
  background-color: #e3e4e5; 
}
.aui .ie .espaceClient ul.steps {
  list-style-type:none;
  font-weight: bold;
}
.aui .espaceClient ul.steps li {
  display: block;
  float: left;
  list-style-type: none;
  height: 44px;
}
.aui .espaceClient ul.steps li span,
.aui .espaceClient ul.steps li a {
  color:#66a1a5;
  background-color: #e3e4e5;
  display: block;
  padding: 5px 15px 5px 0;
  width: 228px;
  border-right: 1px solid #71787c;
  font-weight: bold;
  text-align: center;
  height: 20px;
}
.aui .espaceClient ul.steps.quatreEtapes li span,
.aui .espaceClient ul.steps.quatreEtapes li a {
  width: 167px;
}
.aui .espaceClient .steps li.current {
  background:url(../images/background-steps-current.png) no-repeat 15px bottom;
}
.aui .espaceClient ul.steps li.current span,
.aui .espaceClient ul.steps li.current a {
  background-color: #E1ECF0;
}
.aui .espaceClient .steps li.last span {
  padding-right:0;
  border:none;
}


/** Captcha **/
.aui .espaceClient .taglib-captcha td:first-child {
    display: block;
    font-size: 0.833em;
    font-weight: 700;
    line-height: 180.15%;
    padding-right: 16px;
    text-align: right;
    text-transform: none;
    width: 228px;
    padding-top:10px;
}

.aui .espaceClient .taglib-captcha td:first-child:after {
    content: "*";
}

.aui .espaceClient .taglib-captcha tr td {
  padding: 0;
}

.aui .espaceClient .taglib-captcha .captcha {
  margin-left: 244px;
}

.aui .espaceClient .inputError .taglib-captcha input {
  border-color: #FF5D0D;
}

.aui .espaceClient .adresse {
    display: block;
    float: right;
    font-weight: bold;
    text-align: left;
}
.aui .espaceClient .label.radiobutton {
    padding-top: 4px;
    vertical-align: top;
}

.aui div.control-group label.control-label {
    font-size: 10px;
    font-weight: bold;
    margin-left: 10px;
}